package com.utcloud.cookengine.entity;

public class CookIngredientItem {
    private String ssnid;
    private String vol;

    public String getSsnid() {
        return ssnid;
    }

    public void setSsnid(String ssnid) {
        this.ssnid = ssnid;
    }

    public String getVol() {
        return vol;
    }

    public void setVol(String vol) {
        this.vol = vol;
    }
}